Advanced report - Error #128

Don't show reports if no data
2009-07-17 11:04 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2009-07-20
Priority: Normal Due date: 2009-07-20
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Reports Estimated time: 0.00 hour
Target version: 0.0.2

Source: Detected on version:

Description

Don't print the reports if there is not data for the report.

Associated revisions

Revision 649 - 2009-07-20 20:04 - Emilio Gonzalez Montaiia
#128

e Added checks before each report and graph, for not showing anything if there is no data.

Revision 650 - 2009-07-21 08:32 - Emilio Gonzalez Montaifa
#128

e Fix show no data in custom fields report.

History

#1 - 2009-07-20 19:47 - Emilio Gonzalez Montaina
- Status changed from New to In progress
- Assignee set to Emilio Gonzalez Montaria

- Start date set to 2009-07-20

#2 - 2009-07-20 20:05 - Emilio Gonzalez Montana
- Due date set to 2009-07-20
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
